Mailinglist Archive: opensuse (3349 mails)

< Previous Next >
Re: [SLE] Kat and libpoppler
  • From: Anders Johansson <andjoh@xxxxxxxxxx>
  • Date: Sun, 22 May 2005 15:32:27 +0200
  • Message-id: <200505221532.28071.andjoh@xxxxxxxxxx>
On Sunday 22 May 2005 15:10, Jose Thadeu Cavalcante wrote:
> Hi,
> I tried to use the command
> checkinstall popper
> but the following message is showed
>
> /var/tmp/checkinstall.VG4158/installscript.sh: line 4: popper-0.3.2.tar.gz:
> command not found

Well, no, what you're supposed to do is to unpack the tarball

tar xvf poppler-0.3.2.tar.gz

(note that tar now detects the compression method used, so you don't have to
use z or j anymore in 9.3 :)

cd poppler-0.3.2
./configure
make
checkinstall

Another option is to move the tarball to /usr/src/packages/SOURCES and then
use krpmbuilder to build the rpm

You will need to have various qt3 and gnome devel packages installed for both
methods


< Previous Next >